[Format]
Type=PortableApps.comFormat
Version=0.0

[Details]
Name=IObit Driver Booster 5 Portable
AppID=DriverBoosterPortable
Publisher=IObit
Homepage=http://www.google.com/search?q=Driver_Booster_Portable_5.x.x.x_Rev.2_Multi_Setup_Extractor.paf
Category=Utilities
Description=The most effective and easiest-to-use driver updater
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=0.0.0.0
DisplayVersion=0.0.0.0

[Control]
Icons=1
Start=DriverBoosterPortable.exe
